/*  CSS SIMPLY PAGE */

/* FORM */
#fsca_body .x-btn, #fsca_body .button, #fsca_body INPUT[type="submit"] {
	background-color: #6ba500 !important;
	    background-image: none !important;
	    border: none;
	    width: 40%;
	    text-transform: none;
	    border-radius: 2px;
	    color: #ffffff;
			border: 2px solid  #6ba500;
			height: 51px;
}

@media all and (max-width: 480px)
{
#fsca_body .x-btn, #fsca_body .button, #fsca_body INPUT[type="submit"] {
	background-color: #6ba500 !important;
	    background-image: none !important;
	    border: none;
	    width: 100%;
	    text-transform: none;
	    border-radius: 2px;
	    color: #ffffff;
			border: 2px solid  #6ba500;

}
}

#fsca_body .x-btn:hover, #fsca_body .button:hover, #fsca_body INPUT[type="submit"]:hover
{
			color: #6ba500;
			background-color: #FFFFFF !important;
			border: 2px solid  #6ba500;
}
/*disabled */
#fsca_body .x-btn.submit_disabled, #fsca_body .button.submit_disabled, #fsca_body INPUT[type="submit"].submit_disabled { border: none;color: #999999; background-color: #cccccc !important; box-shadow: 0 0.25em 0 0 #DDDDDD,0 4px 9px rgba(0,0,0,0.75); }



/* box */
#fsca_body .fsca_form_div_with_box { border: 2px solid #e8e8e8; margin-bottom: 18px; border-radius: 9px; }
	#fsca_body .fsca_form_div_with_box .box_title { display: block; margin: 0 auto; padding: 10px; font-weight: bold; background-color: #e8e8e8; }
	#fsca_body .fsca_form_div_with_box .box_text { padding: 10px 10px 0px 10px; }
